# Isic SDK for iOS

This repo is a wrapper for the XCFramework to be provided using SPM.

You can read the documentation of the SDK [here](https://developers.isic.org/documentation/mobile-sdk/ios/) where you'll find a DocC documentation.
